from setuptools import setup, find_packages

setup(
    name="wdg-core-payment",
    version="0.1.0",
    packages=find_packages(),
    include_package_data=True,
    zip_safe=False,
    description="A minimal payment gateway for Django REST Framework",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    keywords="wdg-core-payment",
    url="https://bitbucket.org/wingdev/wdg-core-payment",
    author="Devit Chea",
    author_email="devit.chea1998@gmail.com",
    license="MIT",
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Web Environment",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.9",
        "Programming Language :: Python :: 3.10",
        "Framework :: Django",
        'Framework :: Django :: 3.2',
        'Framework :: Django :: 4.0',
        'Framework :: Django :: 4.1',
    ],
)
